First class

Our first class went well today – we’ve got a great bunch of kids and they are all really excited and eager to participate!

Some of the phones the students brought in were too old to be supported. The ‘Blockly’ code requires Android 4.1 (all phones from 2012 onward should have this) and if you have a tablet please make sure it has ‘bluetooth’ (look for it under Wireless Settings) – some popular tablets like the standard Kindle Fire don’t have this very useful feature. You can find the version of Android by also looking under the Settings icon/app under About phone / software.

For those looking to purchase a ‘budget’ device I recommend the following:

 

I received the remaining parts I was waiting for from China today so all is well on the procurementĀ side of things.

Here are pictures from today:

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s